Vizion <[EMAIL PROTECTED]> writes:

> I am curious about the retitling of current versions of ghostscript released 
> under gnu public license.
>
> In /print/ghostscript version 8.15.x is ghostscript-gpl whereas version 7.07x 
> is ghostscript-gnu.
>
> Am I missing something here?
>
> Does portupgrade handle the upgrade or do we need to deinstall 7.07x to 
> install 8.x?

portupgrade can handle it, but you will need to tell it which "origin"
to use. 
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to